Bug 1459362 - hitch-1.4.6 is available
hitch-1.4.6 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: hitch (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ingvar Hagelund
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-06 20:14 EDT by Upstream Release Monitoring
Modified: 2017-08-15 03:17 EDT (History)
1 user (show)

See Also:
Fixed In Version: hitch-1.4.6-1.el7 hitch-1.4.6-1.fc26 hitch-1.4.6-1.fc25 hitch-1.4.6-1.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-14 17:48:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.4.6 (#1459362) (921 bytes, patch)
2017-06-06 20:14 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2017-06-06 20:14:51 EDT
Latest upstream release: 1.4.6
Current version/release in rawhide: 1.4.5-1.fc27
URL: https://hitch-tls.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7744/
Comment 1 Upstream Release Monitoring 2017-06-06 20:14:58 EDT
Created attachment 1285629 [details]
[patch] Update to 1.4.6 (#1459362)
Comment 2 Upstream Release Monitoring 2017-06-06 20:21:27 EDT
hotness's scratch build of hitch-1.4.6-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19890689
Comment 3 Upstream Release Monitoring 2017-06-07 03:29:33 EDT
ingvar's hitch-1.4.6-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=905099
Comment 4 Upstream Release Monitoring 2017-07-27 09:49:41 EDT
releng's hitch-1.4.6-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=926686
Comment 5 Fedora Update System 2017-07-28 05:15:36 EDT
hitch-1.4.6-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-abc5311228
Comment 6 Fedora Update System 2017-07-28 22:15:30 EDT
hitch-1.4.6-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-abc5311228
Comment 7 Fedora Update System 2017-07-30 20:48:06 EDT
hitch-1.4.6-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-dc825a04a7
Comment 8 Fedora Update System 2017-07-30 21:21:15 EDT
hitch-1.4.6-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d3b3f75cf1
Comment 9 Fedora Update System 2017-07-30 22:21:34 EDT
hitch-1.4.6-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ad8dcd3d2b
Comment 10 Fedora Update System 2017-07-31 00:22:28 EDT
hitch-1.4.6-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b73eb46f3f
Comment 11 Upstream Release Monitoring 2017-08-03 22:38:53 EDT
releng's hitch-1.4.6-3.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=946395
Comment 12 Fedora Update System 2017-08-14 17:48:31 EDT
hitch-1.4.6-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2017-08-14 17:50:16 EDT
hitch-1.4.6-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2017-08-14 22:51:54 EDT
hitch-1.4.6-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2017-08-15 03:17:46 EDT
hitch-1.4.6-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.